{
	"201000221_0": "\"We have all the ingredients, so now all that's left to do is to get cooking!\"",
	"201000221_1": "\"Is there anything I can do to help?\"",
	"201000221_2": "\"What? Chris, you can cook?!\"",
	"201000221_3": "\"Seriously? What is it with you people?! What is it that makes you think you're so much better than me?!\"",
	"201000221_4": "\"<speed=0.5>N-</speed>No, it's not like that at all! I just thought<speed=0.5>...</speed> Well, from what Hibiki told me...\"",
	"201000221_5": "\"So it's her fault, is it<speed=0.5>?</speed> Well, I'll have you know I can cook just fine! It's not hard to follow a recipe!\"",
	"201000221_6": "\"Sorry... I just really didn't think you could cook.\"",
	"201000221_7": "\"I just don't cook much because it's boring, you know?\"",
	"201000221_8": "\"In that case, could you be my taste tester? After all, I'm the one that needs to practice cooking.\"",
	"201000221_9": "\"Taste testing? I think I can manage that.\"",
	"201000221_10": "\"Thank you, that's a big help<speed=0.5>!</speed> Now, today's recipe... Paella!\"",
	"201000221_11": "\"Paella? I didn't know you liked Spanish food.\"",
	"201000221_12": "\"Well, Hibiki saw it on TV recently and said she wanted to try it. I wanted to surprise her by making it!\"",
	"201000221_13": "\"It always comes back to Hibiki...\"",
	"201000221_14": "\"So is this your first time making it, then?\"",
	"201000221_15": "\"Yep! I've done my research, though, so it should be fine!\"",
	"201000221_16": "\"Yeah? Well, I hope it comes out well.\"",
	"201000221_17": "\"Me too! I have a good feeling about this!\"",
	"201000221_18": "\"So... First, I take the clams out of their shells... Then, the saffron goes in the rice, and...\"",
	"201000221_19": "\"......\"",
	"201000221_20": "\"Um... Is everything okay, Chris? It's just... It's a bit hard to cook with you staring at me like that.\"",
	"201000221_21": "\"Oh, my bad. It's just kinda interesting to watch.\"",
	"201000221_22": "\"How about you wait in the living room, and I'll let you know when it's done?\"",
	"201000221_23": "\"There's really nothing you need me to do?\"",
	"201000221_24": "\"Well, it was so kind of you to let me use your kitchen, I couldn't possibly ask you to do anything else!\"",
	"201000221_25": "\"I guess I'll go wait out there, then.\"",
	"201000221_26": "\"Hey, Chris? Could you taste this for me?\"",
	"201000221_27": "\"You're done already?\"",
	"201000221_28": "\"Not quite, but I want to see how it's going so far.\"",
	"201000221_29": "\"Well, here goes nothing<speed=0.5>...</speed> Wow<speed=0.5>!</speed> Hey, Miku, this is really good!\"",
	"201000221_30": "\"Really?!\"",
	"201000221_31": "\"Yeah! The rice's texture is perfect, and it tastes amazing!\"",
	"201000221_32": "\"That's such a relief! I'll get back in the kitchen and finish up, then!\"",
	"201000221_33": "\"Alca-Noise again? Ugh, looks like the old man wants us to head out.\"",
	"201000221_34": "\"Is everything okay, Chris?\"",
	"201000221_35": "\"Change of plan! I have to go, but you can stay for as long as you need to. Make yourself at home, okay?\"",
	"201000221_36": "\"Thank you, I'll try not to make a mess! Be careful, okay?\"",
	"201000221_37": "\"Will do!\""
}